CRAN Package Check Results for Package pbdDMAT

Last updated on 2019-04-21 07:47:13 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5-1 12.63 68.59 81.22 OK
r-devel-linux-x86_64-debian-gcc 0.5-1 12.07 57.94 70.01 OK
r-devel-linux-x86_64-fedora-clang 0.5-1 97.42 OK
r-devel-linux-x86_64-fedora-gcc 0.5-1 95.58 OK
r-devel-windows-ix86+x86_64 0.5-1 22.00 98.00 120.00 OK
r-patched-linux-x86_64 0.5-1 12.24 68.11 80.35 OK
r-patched-solaris-x86 0.5-1 130.40 OK
r-release-linux-x86_64 0.5-1 11.40 66.65 78.05 OK
r-release-windows-ix86+x86_64 0.5-1 21.00 129.00 150.00 OK
r-release-osx-x86_64 0.5-1 ERROR
r-oldrel-windows-ix86+x86_64 0.5-1 26.00 90.00 116.00 OK
r-oldrel-osx-x86_64 0.5-1 ERROR

Check Details

Version: 0.5-1
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘pbdMPI’ ‘pbdBASE’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavors: r-release-osx-x86_64, r-oldrel-osx-x86_64